Status: Closed   
Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2830

  

Description

tables should align nicely etc.

Related issues:

Related to Foreman - Refactor #11464: In hostgroup parameters form, parent pa... Closed 08/24/2015

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision 91851db0 - 10/30/2015 08:45 AM - Amir Fefer

Fixes #11460 - cleaner layout in  Host/Hostgroup parameters

In the puppet class overrides section, the fields are more aligned.

In the global parent parameters, the name field is truncated with tooltip , and changed from disabled textbox format

History

#1 - 08/24/2015 09:37 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#2 - 09/01/2015 04:07 AM - Tomer Brisker

- Subject changed from Hostgroup parameters should have a clean layout like host parameters to Host/Hostgroup parameters should have a clean

layout

Tables are different for every kind of parameter and inconsistent between host and hostgroup forms.

Table headers and contents are not correctly aligned.

#3 - 09/01/2015 10:03 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Amir Fefer

#4 - 10/15/2015 08:15 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2830 added

- Pull request deleted ()

#5 - 10/30/2015 08:49 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#6 - 10/30/2015 08:55 AM - Dominic Cleal

- Related to Refactor #11464: In hostgroup parameters form, parent parameters should look like host inherited parameters added
#7 - 10/30/2015 09:02 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 91851db017953aebb117c69802fb80a84800b925.

Powered by TCPDF (www.tcpdf.org)

05/09/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/91851db017953aebb117c69802fb80a84800b925
http://www.tcpdf.org

